@media screen and (max-width: 480px) {
	/*　画面サイズが480px以下の場合ここの記述が適用される　*/
}
* {
	padding: 0;
}
.StripeBase {
	width: 100%;
	height: 44px;
	background-color: #037718 !important;
	position: relative;
}
.StripeBase2 {
	width: 100%;
	height: 44px;
	background-color: #850000 !important;
	position: relative;
}
.StripeFrame {
	padding: 8px 0 1px 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(
		135deg,
		rgba(255, 255, 255, 0.1) 0%,
		rgba(255, 255, 255, 0.1) 25%,
		rgba(255, 255, 255, 0) 25%,
		rgba(255, 255, 255, 0) 25%,
		rgba(255, 255, 255, 0) 50%,
		rgba(255, 255, 255, 0.1) 50%,
		rgba(255, 255, 255, 0.1) 75%,
		rgba(255, 255, 255, 0) 75%,
		rgba(255, 255, 255, 0) 100%
	);
	background-size: 64px 64px;
}
.StripeFrame2 {
	padding: 17px 0 1px 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(
		135deg,
		rgba(255, 255, 255, 0.1) 0%,
		rgba(255, 255, 255, 0.1) 25%,
		rgba(255, 255, 255, 0) 25%,
		rgba(255, 255, 255, 0) 25%,
		rgba(255, 255, 255, 0) 50%,
		rgba(255, 255, 255, 0.1) 50%,
		rgba(255, 255, 255, 0.1) 75%,
		rgba(255, 255, 255, 0) 75%,
		rgba(255, 255, 255, 0) 100%
	);
	background-size: 64px 64px;
}
.st_Content {
	position: absolute;
	top: 0;
	left: 0;
}
.content {
	margin: 0 auto;
	padding: 40px;
}
.modal {
	display: none;
	height: 100vh;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}
.modal__bg {
	background: rgba(0, 0, 0, 0.8);
	height: 100vh;
	position: absolute;
	width: 100%;
}
.modal__content {
	background: #fff;
	left: 50%;
	padding: 30px 30px 35px 30px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 85%;
	border-radius: 10px;
	border-top: solid 14px #006500;
	border-bottom: solid 14px #006500;
	max-height: 80vh;
	overflow-y: scroll;
	box-sizing: border-box;
}
.modal__content > .modal_tittle {
	font-size: 14px;
	font-weight: 900;
	text-align: center;
	color: #006500;
	margin-top: -14x;
}
.modal__content > .modal_in {
	font-size: 12px;
	margin: 20px 0 20px 0;
	text-align: justify;
	max-height: 300px;
	overflow-wrap: break-word;
}
.modal__content > p {
	font-size: 14px;
	font-weight: 900;
	text-align: center;
	background: #006500;
	color: #fff;
	border-radius: 5px;
	padding: 5px 0 5px 0;
	margin-bottom: 0px;
}
.clg_open {
	background: #b22222;
	border-radius: 5px;
	padding: 10px 2px 10px 2px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 12px;
	font-weight: 900;
	color: #fff;
	text-decoration: none;
}
.clg_open > a {
	font-size: 12px;
	font-weight: 900;
	color: #fff;
	text-decoration: none;
}
.modal_close {
	font-size: 20px;
	font-weight: 900;
	text-align: center;
	background: #00000099;
	color: #fff;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	position: absolute;
	top: 3px;
	right: 3px;
	line-height: 23px;
}
a {
	text-decoration: none;
}

#head {
	font-size: 30px;
	color: #fff;
	background-color: #19501e;
	padding: 20px;
	height: 100px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#box top {
	height: 70px;
	background-color: #006500;
}
#box top > h2 {
	color: #fff;
}
#box,
#box3,
#box5,
#box7,
#box9,
#box11 {
	padding: 10px;
	height: 58px;
	background-color: #fafafa;
	border-bottom: solid 1px #c0c0c0;
}
#box2,
#box4,
#box6,
#box8,
#box10 {
	padding: 10px;
	height: 58px;
	background-color: #fafafa;
	border-bottom: solid 1px #f0f0f0;
}
.box0 {
	height: 1px;
	background-color: #000;
}
.box1 {
	padding: 10px;
	height: 58px;
	background-color: #fafafa;
	border-bottom: solid 1px #f0f0f0;
}
.box2 {
	padding: 10px;
	height: 58px;
	background-color: #fafafa;
	border-bottom: solid 1px #f0f0f0;
}
.box3 {
	padding: 10px;
	height: 50px;
	background-color: #f0f0f0;
}
.date {
	font-size: 10px;
	font-weight: bold;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #fdfffd;
	border-radius: 2px;
	width: 80px;
	text-align: center;
	background-color: #006500;
}
.tittle {
	height: 35px;
	font-size: 11px;
	padding: 6px;
}
.a_tittle {
	height: 46px;
	font-size: 11px;
	padding: 9px 0 1px 0;
	color: white;
	background-color: #004000;
	text-align: center;
	border-radius: 5px;
}
#sec1 {
	margin: -8px;
}
#hidden {
	display: none;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.container {
	position: relative;
}
.container::after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 10px solid #006500;
	content: "";
	position: absolute;
	right: 13%;
	top: 41%;
	width: 0;
	transform: scale(0.8);
}
body,
input,
textarea,
select {
	font-size: 16px;
}
